body {
	background-color: #F5FBFF;
	color: black;
	font-size: 1vw;

	border: 0;
	margin: 0 5% 0 5%;
	padding: 0;
	width: 90%;
	height: 100%;
	vertical-align: middle;
	font-size: 1em;
}

body, input, textarea, select, button {
	font-family:'Arial',Helvetica,Arial,sans-serif;
}

h1 {font-size: 1.5em;margin: 0;}

h3 { margin: 0 0 1% 0;}

h4 {font-size: 1.1em;margin: 0;}

p {width: 100%;}

#linkbox {

}

.block {
	position: relative;
	font-size: 1em;
	background-color: white;
	padding: 2% 2% 2% 2%;
	margin: 1%;
	float: left;
	width: 42%;
	box-shadow: 3px 2px 22px #C8C8C8;
}

.linkblock {
	position: relative;
	height: 10vw;
	font-size: 1em;
	width: 100%;
	margin-bottom: 1vw;
}

.knopfimg {
	height: 10vw;
	border-radius: 10px;
//	opacity: 0.1;
}

button {
	position: absolute;
	top: 0;
	left: 0;
	padding-left: 27%;
	width: 100%;
	height: 100%;
	border: 1px solid grey;
	background-color: transparent;
	font-size: 1.5vw;
}

.but1:hover { background-color: #E7DC36; }
.but2:hover { background-color: #DAE83A; }

.block.doppelblock {
	width: 90%;
}
.radius {
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	border-radius: 10px;
}

/********** KOPF ************/

.header {
	width: 81vw;
	padding-top:0.5%;
}

#ecl_logo {
	width: 8vw;
	margin-top: 2vw;
}

a img {
	border:0;
}

#logo {
	position: absolute;
	top: 1vw;
	right: 10vw;
	width: 15vw;
}
#logo img {
	display:block;
	float:left;
	width:70%;
	margin-top: 0.8vw;
}
#logo div {
	float:right;
	width:15%;
	padding-top:5%;
}
#logo.doksprachen div {
	width:9%;
	margin-left:3%;
}
#sprachen input {
	width: 3em;
	font-size: 0.7em;
	font-weight: bold;
	border: 1px solid silver;
	padding: 0.2em;
	margin-left:0.2em;
	background-color: #ade2fa;
	color: black;
	cursor: pointer;
	text-align: center;
	margin-bottom: 2px;
}

#sprachen {
	position: absolute;
	top: 1vw;
	right: 1vw;
	width: 2vw;
}
